Security Lab

Межсайтовый скриптинг в CityBook - Directory & Listing WordPress Theme

Дата публикации:19.06.2020
Всего просмотров:831
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020061924
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: CityBook
Уязвимые версии: CityBook версии 2.4.1, 2.4.2, 2.4.3
Описание:

Межсайтовый скриптинг в CityBook - Directory & Listing WordPress Theme

URL производителя: https://cththemes.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020061924